{
  "_args": [
    [
      {
        "raw": "rd-tu@git+ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
        "scope": null,
        "escapedName": "rd-tu",
        "name": "rd-tu",
        "rawSpec": "git+ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
        "spec": "ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
        "type": "git"
      },
      "/home/kieffer/tdm/ez-indexation/node_modules/tdm-utils"
    ]
  ],
  "_from": "git+ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
  "_id": "rd-tu@1.0.0",
  "_inCache": true,
  "_location": "/rd-tu",
  "_phantomChildren": {},
  "_requested": {
    "raw": "rd-tu@git+ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
    "scope": null,
    "escapedName": "rd-tu",
    "name": "rd-tu",
    "rawSpec": "git+ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
    "spec": "ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
    "type": "git"
  },
  "_requiredBy": [
    "/li-utils",
    "/rd-teeft",
    "/tdm-utils"
  ],
  "_resolved": "git+ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git#9a844d4679fb0c858e249c47e1cc997ed6290ed5",
  "_shasum": "60943f5c1e7df0de73f576d6c3acca4c696a9312",
  "_shrinkwrap": null,
  "_spec": "rd-tu@git+ssh://vsistex.intra.inist.fr:22222/istex/rd-tu.git",
  "_where": "/home/kieffer/tdm/ez-indexation/node_modules/tdm-utils",
  "author": {
    "name": "istex-rd"
  },
  "dependencies": {
    "async": "^2.1.4",
    "chai": "^3.5.0"
  },
  "description": "Moduile permettant d'automatiser les TU",
  "devDependencies": {},
  "gitHead": "9a844d4679fb0c858e249c47e1cc997ed6290ed5",
  "license": "ISC",
  "main": "index.js",
  "name": "rd-tu",
  "optionalDependencies": {},
  "readme": "rd-tu\n===============\n\nModule qui permet d'automatiser les TU",
  "readmeFilename": "README.md",
  "repository": {
    "type": "git",
    "url": "https://git.istex.fr/git/istex/rd-tu.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "1.0.0"
}
